Bug 204106 - kernel BUG at net/sunrpc/sched.c:877
kernel BUG at net/sunrpc/sched.c:877
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
6
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Steve Dickson
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-25 12:33 EDT by Jeff Moe (jebba)
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version: FC6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-28 02:24:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dmesg with BUG reported (24.76 KB, application/octet-stream)
2006-08-25 12:33 EDT, Jeff Moe (jebba)
no flags Details
second dmesg on second crash (24.90 KB, text/plain)
2006-08-25 12:58 EDT, Jeff Moe (jebba)
no flags Details

  None (edit)
Description Jeff Moe (jebba) 2006-08-25 12:33:46 EDT
Description of problem:
While doing "lots" of NFS traffic, the kernel reported a bug.

Version-Release number of selected component (if applicable):
kernel-2.6.17-1.2583.fc6 i686


How reproducible:
I haven't reproduced it yet.
  
Actual results:
See attached dmesg.

Expected results:
Happy kernel.
Comment 1 Jeff Moe (jebba) 2006-08-25 12:33:55 EDT
Created attachment 134933 [details]
dmesg with BUG reported
Comment 2 Jeff Moe (jebba) 2006-08-25 12:57:50 EDT
It happened again doing "lots" more NFS... It is mounting an FC5 NFS server,
btw. Attached is another dmesg.
Comment 3 Jeff Moe (jebba) 2006-08-25 12:58:19 EDT
Created attachment 134936 [details]
second dmesg on second crash
Comment 4 David Lawrence 2006-09-05 11:15:11 EDT
Reassigning to correct owner, kernel-maint.
Comment 5 Jeff Moe (jebba) 2006-09-05 11:23:38 EDT
I am currently running 2614 and have not seen the crash appear again over the
last few kernel updates.
Comment 6 Dave Jones 2006-10-28 02:24:28 EDT
ok, reopen if it reoccurs.

Note You need to log in before you can comment on or make changes to this bug.